/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	}
.cc67               { /* Common */
	font            : italic bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	text-align      : center;
	}
.cc68               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	text-align      : justify;
	border          :   0.75pt solid #ffffff;
	padding         :   8.25pt;
	}
.cc69               { /* Common */
	font            : bold 48pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : justify;
	}
.cc71               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e0e0e0;
	text-align      : justify;
	border          :   0.00pt none #ffffff;
	padding         :   6.75pt;
	}
.cc72               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	text-align      : center;
	border          :   0.00pt none #ffffff;
	padding         :   9.00pt;
	}
.cc73               { /* Common */
	font            : 32pt 'Times New Roman', Book, Georgia, serif;
	color           : #006600;
	text-align      : center;
	border          :   1.50pt solid #a0a0a0;
	padding         :   5.25pt;
	}
.cc74               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   3.75pt;
	}
.cc75               { /* Common */
	font            : italic 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #006600;
	text-align      : center;
	padding         :   6.00pt;
	}
.cc76               { /* Common */
	font            : 32pt 'Times New Roman', Book, Georgia, serif;
	color           : #006600;
	text-align      : center;
	padding         :   5.25pt;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	text-align      : center;
	}
.cc79               { /* Common */
	border          :   0.00pt none #006600;
	clip            : rect(0.00pt,1014.00pt,1.50pt,0.00pt);
	}
.cc80               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
h3#e28              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 113.25pt;
	top             :1251.00pt;
	width           : 887.25pt;
	height          : 214.50pt;
	}
span#e27            { /* heritage_garden_maintena... */
	background      : transparent url(heritage_garden_maintenance_services002008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1125.00pt;
	height          : 546.75pt;
	}
span#e26            { /* heritage_garden_maintena... */
	background      : transparent url(heritage_garden_maintenance_services001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 531.75pt;
	width           :1125.00pt;
	height          : 241.50pt;
	}
div#e25             { /* <DIV><FONT color="#00330... */
	position        : absolute;
	left            : 257.25pt;
	top             : 174.75pt;
	width           : 612.00pt;
	height          :  91.50pt;
	}
span#e24            { /* heritage_garden_maintena... */
	background      : transparent url(heritage_garden_maintenance_services002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :  24.75pt;
	width           : 216.75pt;
	height          : 141.75pt;
	}
h2#e23              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 496.50pt;
	top             : 974.25pt;
	width           : 493.50pt;
	height          : 227.25pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            : 492.00pt;
	top             : 393.75pt;
	width           : 158.25pt;
	height          :  63.75pt;
	}
h1#e21              { /* <DIV><FONT color="#00660... */
	position        : absolute;
	left            :  90.00pt;
	top             : 795.75pt;
	width           : 945.00pt;
	height          : 134.25pt;
	}
img#e20             { /* heritage_garden_maintena... */
	position        : absolute;
	left            : 109.50pt;
	top             : 982.50pt;
	width           : 346.50pt;
	height          : 227.25pt;
	}
h1#e19              { /* <DIV><FONT color="#fffff... */
	visibility      : hidden;
	position        : absolute;
	left            : 184.50pt;
	top             : 602.25pt;
	width           : 743.25pt;
	height          :  81.75pt;
	}
div#e18             { /* <FONT color="#ffffff">Mo... */
	position        : absolute;
	left            : 128.25pt;
	top             : 713.25pt;
	width           : 850.50pt;
	height          :  21.75pt;
	}
img#e17             { /* heritage_garden_maintena... */
	position        : absolute;
	left            : 765.00pt;
	top             :1236.75pt;
	width           : 223.50pt;
	height          : 207.75pt;
	}
div#e16             { /* Get In Touch For More In... */
	position        : absolute;
	left            : 122.25pt;
	top             :2400.75pt;
	width           : 867.00pt;
	height          :  74.25pt;
	}
div#e15             { /* <DIV><FONT color="#fffff... */
	background-color: #003300;
	position        : absolute;
	left            :   8.25pt;
	top             :2513.25pt;
	width           :1101.00pt;
	height          :  17.25pt;
	}
img#e14             { /* heritage_garden_maintena... */
	position        : absolute;
	left            : 122.25pt;
	top             :2093.25pt;
	width           : 880.50pt;
	height          : 219.00pt;
	}
div#e13             { /* <DIV>&nbsp;Driveway&nbsp... */
	background-color: #ffffff;
	position        : absolute;
	left            : 139.50pt;
	top             :2325.00pt;
	width           : 226.50pt;
	height          :  48.00pt;
	}
h6#e12              { /* <DIV>Borders&nbsp;- Bedd... */
	background-color: #ffffff;
	position        : absolute;
	left            : 429.00pt;
	top             :2325.00pt;
	width           : 270.00pt;
	height          :  51.00pt;
	}
div#e11             { /* <DIV>Garden Restoration<... */
	background-color: #ffffff;
	position        : absolute;
	left            : 768.00pt;
	top             :2325.00pt;
	width           : 193.50pt;
	height          :  50.25pt;
	}
div#e10             { /* <DIV><FONT size="1">  \<... */
	position        : absolute;
	left            : 398.25pt;
	top             :1668.75pt;
	width           : 318.75pt;
	height          : 144.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 123.75pt;
	top             :1869.75pt;
	width           : 279.00pt;
	height          : 191.25pt;
	}
h5#e8               { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 453.75pt;
	top             :1880.25pt;
	width           : 511.50pt;
	height          :  75.75pt;
	}
span#e7             { /* heritage_garden_maintena... */
	background      : transparent url(heritage_garden_maintenance_services001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :1977.00pt;
	width           : 519.75pt;
	height          :  71.25pt;
	}
h4#e6               { /* <DIV><FONT color="#00660... */
	position        : absolute;
	left            : 186.75pt;
	top             :1510.50pt;
	width           : 752.25pt;
	height          : 153.00pt;
	}
span#e5             { /* heritage_garden_maintena... */
	background      : transparent url(heritage_garden_maintenance_services005001.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :1832.25pt;
	width           :1014.00pt;
	height          :   1.50pt;
	}
div#e4              { /* Grass Cutting\ \Services */
	position        : absolute;
	left            : 166.50pt;
	top             : 534.75pt;
	width           : 187.50pt;
	height          :  57.75pt;
	}
div#e3              { /* Tree Arborist\ \Services */
	position        : absolute;
	left            : 552.00pt;
	top             : 534.75pt;
	width           : 207.75pt;
	height          :  57.75pt;
	}
div#e2              { /* Weed Herbicide\ \Treatme... */
	position        : absolute;
	left            : 745.50pt;
	top             : 534.75pt;
	width           : 213.75pt;
	height          :  57.75pt;
	}
div#e1              { /* Hedge & Conifer\ \Mainte... */
	position        : absolute;
	left            : 355.50pt;
	top             : 534.75pt;
	width           : 211.50pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
